@charset "Shift_JIS";

p
{
	margin: 1em;
	line-height: 1.5;
}

p#indeximage
{
	text-align: center;
}

blockquote
{
	margin: 2em;
	background: #DDDDFF;
	border: 2px solid #CCCCFF;
	padding: 0.5em;
}

pre
{
	font-size: 80%;
}

hr
{
	margin: 0.5em;
}

address
{
	margin: 1em;
	text-align: right;
	font-style: normal;
	font-family: Verdana, sans-serif;
	line-height: 1.5;
}
